.DepartmentList__formCount {
  display: none;
}
.DepartmentList__formInfo {
  justify-content: center;   /* center horizontally */
  text-align: center;
}
.MediaObject__mediaObject {
  justify-content: center;   /* horizontal center */
  text-align: center;
}
https://support.sidcorptech.in/agent/marslab572
/* Make full layout center */
#acbt_layout {
  display: flex;
  justify-content: center;
}

/* Take full width instead of 66% */
#acbt_layout .Layout__layout1 {
  width: 100% !important;
  max-width: 700px; /* control form width */
  margin: 0 auto;
}

/* Hide right empty column */
#acbt_layout .Layout__layout2 {
  display: none;
}
.Form__required {
  color: red !important;
}
.DepartmentList__description {
  display: none !important;
}
.Departmentcontainer__deptList {
  display: grid !important;
  grid-template-columns: repeat(2, minmax(350px, 1fr));
  gap: 20px;
  justify-content: center;
}

/* reorder */
.Departmentcontainer__deptList > *:nth-child(1) { order: 5; }
.Departmentcontainer__deptList > *:nth-child(2) { order: 6; }
.Departmentcontainer__deptList > *:nth-child(3) { order: 7; }
.Departmentcontainer__deptList > *:nth-child(4) { order: 8; }
.Departmentcontainer__deptList > *:nth-child(5) { order: 1; }
.Departmentcontainer__deptList > *:nth-child(6) { order: 2; }
.Departmentcontainer__deptList > *:nth-child(7) { order: 3; }
.Departmentcontainer__deptList > *:nth-child(8) { order: 4; }

.Departmentcontainer__deptList > * {
  width: 100%;
}
/* Card content center align */
.Departmentcontainer__deptList > * {
  display: flex;
  flex-direction: column;
  align-items: center;   /* horizontal center */
  justify-content: center;
  text-align: center;    /* text center */
}
.Departmentcontainer__deptList span {
  display: none !important;
}

.Departmentcontainer__deptList > * {
  min-height: 180px; /* increase height */
  padding: 20px;     /* inner spacing */
}
